Subject: Re: [lojban] Logflash on Linux up and running

From: Robin Lee Powell <[email-masked]>
Date: Mon, 13 Aug 2001 22:33:14 -0700

On Tue, Aug 14, 2001 at 12:56:31AM -0400, Bob LeChevalier (lojbab) wrote:
> If you have lf1bldwd (which I didn't know was in the online source or
> I would have said something earlier), then you can make tailored word
> files with subsets of the gismu list. All that is needed is to have
> the number on line 1 of the file be the number of words in the file
> (and retain the fixed columnation of the file format). You may also
> need to follow DOS end-of-line convention rather than *nix convention.

Not to be a total whiner, but what I _really_ want is to mix cmavo and
gismu in together in my studies.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/